RubyGems Navigation menu

Reverse dependencies for ichnite-rails Latest version of the following gems require ichnite-rails

Total downloads 2,544

For this version 1,251

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: